body
{
font-family: Verdana, Arial, Helvetica, Sans-serif;
font-size: 11px;
color: #000000;
background-color: #8EBAD6;
margin-top: 15;
margin-left: 15;
margin-right: 15;
margin-bottom: 15;
}

h1: {font_size: 16px;}
h2: {font_size: 14px;}
h3: {font_size: 12px;}

a:link
{
color: navy;
text-decoration: underline;
}
a:visited
{
color: black;
text-decoration: underline;
}
a:hover
{
color: red;
text-decoration: none;
font-style: italic;
}
